@font-face {
  font-family: MediumCond;
  src: url(../../../include/font/HelveticaNeue-MediumCond.otf);
}

@media print {
* {-webkit-print-color-adjust: exact;}
}

@page {
    margin: 0;
}

h1{
	span{
		color: $cyan;
	}
	font-size: 1cm;
	text-align: center;
	color: $blanc;
	padding-bottom: 0.5cm;
}

body {
	font-family: 'MediumCond';
	background-color: rgb(241,241,241);
	color: $noir;
	height: 29.7cm;
	width: 21cm;
	margin: 0;
	text-transform: uppercase;
}

.no-padding {
	padding: 0;
	margin: 0;
}

.flex-center{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}